.personRate {
   margin-left: 0px;
   padding-top: 10px;
   color: #0098c4;
   font-size:11px;
}

.starRating {
   height: 19px;
   width: 240px;
   padding-left: 95px;
   padding-top:1px;
   font-size: 11px;
   color: #999999;
}

.rate0Small {
   background: url(/Images/stars/0StarSmall.jpg) no-repeat top right;
}

.rate1Small {
   background: url(/Images/stars/1StarSmall.jpg) no-repeat top right;
}

.rate2Small {
   background: url(/Images/stars/2StarSmall.jpg) no-repeat top right;
}

.rate3Small {
   background: url(/Images/stars/3StarSmall.jpg) no-repeat top right;
}

.rate4Small {
   background: url(/Images/stars/4StarSmall.jpg) no-repeat top right;
}

.rate5Small {
   background: url(/Images/stars/5StarSmall.jpg) no-repeat top right;
}

.personRate0 {
   background: url(/Images/stars/0Circle.jpg) no-repeat top left;
}

.personRate1 {
   background: url(/Images/stars/1Circle.jpg) no-repeat top left;
}

.personRate2 {
   background: url(/Images/stars/2Circle.jpg) no-repeat top left;
}

.personRate3 {
   background: url(/Images/stars/3Circle.jpg) no-repeat top left;
}

.personRate4 {
   background: url(/Images/stars/4Circle.jpg) no-repeat top left;
}

.personRate5 {
   background: url(/Images/stars/5Circle.jpg) no-repeat top left;
}

.personRateGrayBack0 {
   background: url(/Images/stars/0Circle-grayback.jpg) no-repeat top left;
}

.personRateGrayBack1 {
   background: url(/Images/stars/1Circle-grayback.jpg) no-repeat top left;
}

.personRateGrayBack2 {
   background: url(/Images/stars/2Circle-grayback.jpg) no-repeat top left;
}

.personRateGrayBack3 {
   background: url(/Images/stars/3Circle-grayback.jpg) no-repeat top left;
}

.personRateGrayBack4 {
   background: url(/Images/stars/4Circle-grayback.jpg) no-repeat top left;
}

.personRateGrayBack5 {
   background: url(/Images/stars/5Circle-grayback.jpg) no-repeat top left;
}

.rate0 {
   background: url("/Images/stars/0StarSmall.jpg") no-repeat top left;
}

.rate1 {
   background: url("/Images/stars/1StarSmall.jpg") no-repeat top left;
}

.rate2 {
   background: url("/Images/stars/2StarSmall.jpg") no-repeat top left;
}

.rate3 {
   background: url("/Images/stars/3StarSmall.jpg") no-repeat top left;
}

.rate4 {
   background: url("/Images/stars/4StarSmall.jpg") no-repeat top left;
}

.rate5 {
   background: url("/Images/stars/5StarSmall.jpg") no-repeat top left;
}

.most-recent .rate0Small, 
.most-recent .rate1Small, 
.most-recent .rate2Small, 
.most-recent .rate3Small, 
.most-recent .rate4Small,
.most-recent .rate5Small {
   background-position:left;
}

.starRatingSmall {
   width: 90px;
   padding-top: 20px;
   margin-right: 5px;
   text-align: right;
   font-size: 11x;
   color: #666666;
}

.stars-small {
   margin-right: 0px;
   text-align: right;
   padding-left:40px;
   font-size: 11px;
   padding-top:18px;
   color: #666666;
}

.stars-small-home {
   margin-right: 5px;
   text-align: left;
   height:18px;
   padding-left:95px;
   font-size: 11px;
   color: #666666;
   padding-top: 2px;
   margin-bottom:3px;
}

.stars-small-home-helpful{
   margin-right: 5px;
   text-align: left;
   height:18px;
   padding-left:95px;
   font-size: 11px;
   color: #666666;
   padding-top: 2px;
   margin-bottom:3px;
   background-position: left;
}

.personRate h4 a {
	font-weight:bold;
}